/* ==========================================================================
   Global styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, .btn, .navbar-nav a, .form-control, .list-inline, small, {
    font-family: 'Montserrat', sans-serif;
}

x1
p, .lead {
    font-family: 'Raleway', sans-serif;
}

h1 {
    font-size: 55px;
    line-height: 55px;
    letter-spacing: -1px;
    color: #ffffff;
    font-weight: 700;
}

h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.5px;
    color: #ffffff;
    font-weight: 700;
}

h3 {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #231f20;
    font-weight: 700;
}

h6 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.5px;
    color: #ffffff;
    font-weight: 400;
}

.lead {
    font-size: 21px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 400;
}

p {
    font-size: 17px;
    line-height: 22px;
    color: #929496;
    font-weight: 400;
}


/*------------------Utilities---------------------*/
a {
    color: inherit;
    font-weight: inherit;
    font-size: inherit;
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: none;
    color: #231f20;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.fa-lg {
    font-size: 1.33333em;
    line-height: 0.75em;
    vertical-align: -10%;
}

::selection {
    background: #231f20; /* Safari */
    color: #FFFFFF;
}

::-moz-selection {
    background: #231f20; /* Firefox */
    color: #FFFFFF;
}


/*------------------Buttons---------------------*/
.btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline: none;
}

.btn {
    text-transform: uppercase;
    border-radius: 4px;
    border: none;
}

.btn-lg {
    font-size: 13px;
    line-height: 1.33;
    padding: 22px 30px;
    font-weight: 400;
    letter-spacing: 1px;
}

.btn-sm {
    font-size: 11px;
    line-height: 1.33;
    padding: 10px 18px;
    font-weight: 400;
}

.btn-wide {
    width: 100%;
    font-size: 13px;
    line-height: 1.33;
    padding: 18px 28px;
    font-weight: 400;
    letter-spacing: 1px;
}

.btn-primary {
    background-color: #70cbce;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background-color: #8be2e5;
    color: #ffffff;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.btn-secondary {
    background-color: #ffffff;
    color: #231f20;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
    background-color: #ededed;
    color: #231f20;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}


/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}

.margin-10 {
    margin-bottom: 10px !important;
}

.margin-15 {
    margin-bottom: 15px !important;
}

.margin-20 {
    margin-bottom: 20px !important;
}

.margin-30 {
    margin-bottom: 30px !important;
}

.margin-40 {
    margin-bottom: 40px !important;
}

.margin-50 {
    margin-bottom: 50px !important;
}

.margin-60 {
    margin-bottom: 60px !important;
}

.margin-70 {
    margin-bottom: 70px !important;
}

.margin-80 {
    margin-bottom: 80px !important;
}

.margin-90 {
    margin-bottom: 90px !important;
}

.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.black {
    color: #231f20;
}

.blue {
    color: #70cbce;
}

.white {
    color: #ffffff;
}

.darkgrey{
	color: #6E6D80
}

.black-bg {
    background: #231f20;
}

.blue-bg {
    background: #70cbce;
}

.white-bg {
    background: #ffffff;
}

.purple-bg {
    background: #6d3f96;
}


/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar_first {
    border: 0px solid rgba(0, 0, 0, 0);
    background: #70cbce;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    top: -60px;
    transition: top 0.4s ease 0s;
	opacity: 0.94;
}



.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: #70cbce;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    top: -60px;
    transition: top 0.4s ease 0s;
	opacity: 0.94;
	padding: 0;
}


.navbar.open {
    top: 0;
}

.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    color: #ffffff;
    font-size: 15px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #ffffff;
    opacity: 0.6;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #4ec3cd;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
    margin-top: 14px;
}

.logo img {
    margin-top: 6px;
}

.navbar-element {
    margin-top: 14px;
}


/* ==========================================================================
   Main styles
   ========================================================================== */
header {
    background: url(../../main/img/main_bg-welcome.jpg) no-repeat center center;
    width: 100%;
    padding: 20px 10px 60px 10px;
    height: 100vh;
    overflow: hidden;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.header-info {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0px;
    margin-bottom: 12%;
}

.signin {
    padding-top: 9px;
}


.mouse-icon {
    border: 2px solid #fff;
    border-radius: 16px;
    display: block;
    height: 50px;
    margin: -100px auto 50px;
    position: relative;
    width: 30px;
    z-index: 10;
    opacity: 0.4;
}


.mouse-icon .scroll {
    animation-delay: 2.5s;
    visibility: visible;
    animation-duration: 1.5s;
    animation-iteration-count: 25;
    animation-name: scrolling;
    animation-play-state: running;
    animation-timing-function: linear;
}

.mouse-icon .scroll {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 4px;
    width: 4px;
}

@keyframes scrolling {
    0% {
        opacity: 0;
        top: 5px;
    }
    30% {
        opacity: 1.0;
        top: 10px;
    }
    100% {
        opacity: 0;
        top: 25px;
    }
}



.pad-xxl {
    padding: 600px 0px;
}

.pad-xl {
    padding: 200px 0px;
}

.pad-lg {
    padding: 160px 0px;
}

.pad-sm {
    padding: 80px 0px;
}

.pad-s {
    padding: 60px 0px;
}

.pad-xs {
    padding: 30px 0px;
}

.pad-xxs {
    padding: 10px 0px;
}


#it_sport {
    background:
	/*url(../../main/img/txt_itsport.png) no-repeat center center fixed,*/
	url(../../main/img/itsport_bg-def.jpg) no-repeat center center fixed;
    min-height: 600px;
	-webkit-background-size: 50%; 
    -moz-background-size: 50%; 
    -o-background-size: 50%; 
    background-size: 50%; 
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;    
    background-attachment: fixed;
}


hr.line {
    width: 100%;
    border: 2px solid;
}

.purple {
    border-color: #6d3f96;
    color: #6d3f96;
}

.blue {
    border-color: #70cbce;
    color: #70cbce
}

.yellow {
    border-color: #fdc05d;
    color: #fdc05d;
}


.laptop {
    position: relative;
	bottom: -28em;
    height: 0px;	
	display: flex; 
	flex-direction: column; 
	justify-content:flex-end;
	max-width: 600px;
	margin: 0 auto;
}


#invite {
    background: #f2f2f2;
}

.fa-envelope-o {
    color: #4ec3cd;
    font-size: 22px;
    display: block;
    padding-top: 15px;
    width: 60px;
    height: 60px;
    border: 2px solid #4ec3cd;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    margin: auto;
}


.news-container {
    padding: 10px 0px 20px;
    border-bottom: 1px dotted #d9d9d9;
}

.addinfos-img {
    padding-right: 20px;
}

footer {
    background: #ffffff;
    padding: 40px 0px;
}

.social li a:hover {
    opacity: 0.5;
}


/* ==========================================================================
   Form styles
   ========================================================================== */
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 15px;
    height: 60px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-webkit-placeholder, .form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

/* Phones (Portrait) -pp1  */
@media (max-width: 420px) {

    .btn-lg {
        font-size: 12.5px;
        line-height: 1.33;
        padding: 16px 13px;
        letter-spacing: 0px;
    }

    .btn-wide {
        width: 100%;
        font-size: 12.5px;
        line-height: 1.33;
        padding: 16px 13px;
        letter-spacing: 0px;
    }

	#it_sport {
        background-attachment: scroll;
        background-image: url(../../main/img/itsport_bg-scroll.jpg);
		min-height: 400px;
    }
	
	.laptop {    
	bottom: -15em;
	max-width: 350px;	
	}
	
	.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    font-size: 14px;
}		
}

}



